/* BEGIN STYLES FOR SLIDER NAVIGATION */
#flowtabs {
	width:101px;
	height:35px !important;
	margin:0 0 12px 282px !important; 
	padding:38px 0 0 0 !important;
	position:relative;
	display:block !important;
	
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px; }
	
#flowtabs-none {
	width:101px;
	height:35px !important;
	margin:0 0 12px 282px !important; 
	padding:38px 0 0 0 !important;
	position:relative;
	display:block !important;
	
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px; }
	
#flowtabs-none a,
#flowtabs-none button,
#flowtabs-none div { display:none; }	

#flowtabs a {
	background: url(../images/numbers.gif) no-repeat 0 0;
	display:block;
	height: 15px;   
	width: 19px; 	
	padding:0;
	margin:0;
	color:#fff;
	font-size:12px;
	line-height:15px;
	text-align:center;
	text-decoration:none;
	position:absolute;
	bottom:4px;
	left:24px;
	text-indent:-9999px;
	z-index:1; }

/* adjust the background image position on each tab */
#flowtabs #t1 	{ background-position: 0 0; z-index:2; }
#flowtabs #t2 	{ background-position: 0 -15px; }
#flowtabs #t3 	{ background-position: 0 -30px; }
#flowtabs #t4 	{ background-position: 0 -45px; }
#flowtabs #t5 	{ background-position: 0 -45px; }
#flowtabs #t6 	{ background-position: 0 -45px; }
#flowtabs #t7 	{ background-position: 0 -45px; }
#flowtabs #t8 	{ background-position: 0 -45px; }
#flowtabs #t9 	{ background-position: 0 -45px; }
#flowtabs #t10	{ background-position: 0 -45px; }
#flowtabs #t11	{ background-position: 0 -45px; }
#flowtabs #t12	{ background-position: 0 -45px; }
#flowtabs #t13	{ background-position: 0 -45px; }
#flowtabs #t14	{ background-position: 0 -45px; }
#flowtabs #t15	{ background-position: 0 -45px; }
#flowtabs #t16	{ background-position: 0 -45px; }
#flowtabs #t17	{ background-position: 0 -45px; }
#flowtabs #t18	{ background-position: 0 -45px; }
#flowtabs #t19	{ background-position: 0 -45px; }
#flowtabs #t20	{ background-position: 0 -45px; }
 
/* currently selected tabs */
#flowtabs a.current	{ 
	position:absolute;
	bottom:4px;
	left:24px;
	z-index:3;
	cursor:default; 
	color:#fff; 
	line-height:15px; 
	display:block; }
	
#flowtabs #t1.current 	{ background-position: 0 0; }
#flowtabs #t2.current 	{ background-position: 0 -15px; }
#flowtabs #t3.current 	{ background-position: 0 -30px; }
#flowtabs #t4.current 	{ background-position: 0 -45px; }
#flowtabs #t5.current	{ background-position: 0 -60px; }
#flowtabs #t6.current 	{ background-position: 0 -75px; }
#flowtabs #t7.current 	{ background-position: 0 -90px; }
#flowtabs #t8.current 	{ background-position: 0 -105px; }
#flowtabs #t9.current 	{ background-position: 0 -120px; }
#flowtabs #t10.current	{ background-position: 0 -135px; }
#flowtabs #t11.current	{ background-position: 0 -150px; }
#flowtabs #t12.current	{ background-position: 0 -165px; }
#flowtabs #t13.current	{ background-position: 0 -180px; }
#flowtabs #t14.current	{ background-position: 0 -195px; }
#flowtabs #t15.current	{ background-position: 0 -210px; }
#flowtabs #t16.current	{ background-position: 0 -225px; }
#flowtabs #t17.current	{ background-position: 0 -240px; }
#flowtabs #t18.current	{ background-position: 0 -255px; }
#flowtabs #t19.current	{ background-position: 0 -270px; }
#flowtabs #t20.current	{ background-position: 0 -285px; }
#flowtabs #t21.current 	{ background-position: 0 -300px; }
#flowtabs #t22.current 	{ background-position: 0 -315px; }
#flowtabs #t23.current 	{ background-position: 0 -330px; }
#flowtabs #t24.current	{ background-position: 0 -345px; }
#flowtabs #t25.current	{ background-position: 0 -360px; }
#flowtabs #t26.current	{ background-position: 0 -375px; }
#flowtabs #t27.current	{ background-position: 0 -390px; }
#flowtabs #t28.current	{ background-position: 0 -405px; }
#flowtabs #t29.current	{ background-position: 0 -420px; }
#flowtabs #t30.current	{ background-position: 0 -435px; }
#flowtabs #t31.current	{ background-position: 0 -450px; }
#flowtabs #t32.current	{ background-position: 0 -465px; }
#flowtabs #t33.current	{ background-position: 0 -480px; }
 

button { 
	border:none; 
	outline:hidden;
	cursor:pointer;
	width:16px;
	text-indent:-9999px;
	height:24px; }
	
button::-moz-focus-inner { border:0; }
	
button.prev {
	position:absolute;
	bottom:0;
	left:0;
	z-index:3; 
	background:url(../images/next-prev.gif) no-repeat 0 0; }
	
button.prev:hover {
	background:#fff url(../images/next-prev.gif) no-repeat 0 -48px; }
	
button.prev:active {
	background:#fff url(../images/next-prev.gif) no-repeat 0 -71px; }
	
button.large-prev {
	width:290px; 
	height:500px; 
	background:none; 
	position:absolute; 
	top:85px; 
	left:0;
	z-index:3;
	background:url(/images/blank.gif) repeat 0 0;  }
	
button.large-prev:hover {
	background:url(/images/blank.gif) repeat 0 0; }

button.next {
	position:absolute;
	bottom:0;
	right:0;
	z-index:3; 
	background:#fff url(../images/next-prev.gif) no-repeat -16px 0; }
	
button.next:hover {
	background:#fff url(../images/next-prev.gif) no-repeat -16px -48px; }

button.next:active {
	background:#fff url(../images/next-prev.gif) no-repeat -16px -71px; }
	
button.large-next {
	width:250px; 
	height:500px; 
	position:absolute; 
	top:85px; 
	right:0;
	z-index:3;
	background:url(/images/blank.gif) repeat 0 0; }
	
button.large-next:hover { background:url(/images/blank.gif) repeat 0 0; }
	
button:focus,
button:active {
  -moz-outline-style:none !important; }
	
span.previous button.disabled { background:#fff url(../images/next-prev.gif) no-repeat 0 -24px;}
span.nexttt button.disabled { background:#fff url(../images/next-prev.gif) no-repeat -16px -24px; }

span.large-previous button.disabled {}
span.large-nexttt button.disabled {}

#total {
	width:40px;
	height:15px;
	display:block;
	position:absolute;
	bottom:4px;
	left:45px; }
	
.one			{ background:url(../images/total.gif) no-repeat 0 0; }
.two			{ background:url(../images/total.gif) no-repeat 0 -15px; }
.three			{ background:url(../images/total.gif) no-repeat 0 -30px; }
.four			{ background:url(../images/total.gif) no-repeat 0 -45px; }
.five			{ background:url(../images/total.gif) no-repeat 0 -60px; }
.six			{ background:url(../images/total.gif) no-repeat 0 -75px; }
.seven			{ background:url(../images/total.gif) no-repeat 0 -90px; }
.eight			{ background:url(../images/total.gif) no-repeat 0 -105px; }
.nine			{ background:url(../images/total.gif) no-repeat 0 -120px; }
.ten			{ background:url(../images/total.gif) no-repeat 0 -135px; }
.eleven			{ background:url(../images/total.gif) no-repeat 0 -150px; }
.twelve 		{ background:url(../images/total.gif) no-repeat 0 -165px; }
.thirteen 		{ background:url(../images/total.gif) no-repeat 0 -180px; }
.fourteen 		{ background:url(../images/total.gif) no-repeat 0 -195px; }
.fifteen 		{ background:url(../images/total.gif) no-repeat 0 -210px; }
.sixteen		{ background:url(../images/total.gif) no-repeat 0 -225px; }
.seventeen		{ background:url(../images/total.gif) no-repeat 0 -240px; }
.eighteen		{ background:url(../images/total.gif) no-repeat 0 -255px; }
.nineteen		{ background:url(../images/total.gif) no-repeat 0 -270px; }
.twenty			{ background:url(../images/total.gif) no-repeat 0 -285px; }
.twentyone		{ background:url(../images/total.gif) no-repeat 0 -300px; }
.twentytwo		{ background:url(../images/total.gif) no-repeat 0 -315px; }
.twentythree	{ background:url(../images/total.gif) no-repeat 0 -330px; }
.twentyfour		{ background:url(../images/total.gif) no-repeat 0 -345px; }
.twentyfive		{ background:url(../images/total.gif) no-repeat 0 -360px; }
.twentysix 		{ background:url(../images/total.gif) no-repeat 0 -375px; }
.twentyseven	{ background:url(../images/total.gif) no-repeat 0 -390px; }
.twentyeight	{ background:url(../images/total.gif) no-repeat 0 -405px; }
.twentynine		{ background:url(../images/total.gif) no-repeat 0 -420px; }
.thirty			{ background:url(../images/total.gif) no-repeat 0 -435px; }
.thirtyone		{ background:url(../images/total.gif) no-repeat 0 -450px; }
.thirtytwo		{ background:url(../images/total.gif) no-repeat 0 -465px; }
.thirtythree	{ background:url(../images/total.gif) no-repeat 0 -480px; }


/* END STYLES FOR SLIDER NAVIGATION */

/* BEGIN STYLES FOR SLIDER PANES */

#flowpanes {
	width:;
	height:650px;
	margin:0;
	position:relative;
	overflow:hidden;
	clear:both; }

/* single pane */
#flowpanes div {
	height:650px;
	color:#fff;	
	margin:0 -245px 0 282px;
	float:left;
	display:block; }
	
#flowpanes .items {
	width:20000em;
	position:absolute;
	clear:both;
	margin:0;
	padding:0; }		
		
div.home-intro {
	width:650px; 
	height:500px; 
	display:block; 
	text-indent:-9999px; 
	background:url(/images/home-01.jpg) no-repeat 0 0; }
	
div.about-intro,
div.about-recognition,
div.about-published-work {
	width:750px; 
	height:500px; 
	text-indent:-9999px; 
	display:block; 
	background:url(/about/01.jpg) no-repeat 0 0; }
	
div.about-recognition {
	background: url(/about/03.jpg) no-repeat 0 0 !important; }
	
div.about-published-work {
	background: url(/about/04.jpg) no-repeat 0 0 !important; }
	

div.contact-details,
div.contact-legalities,
div.musica-intro,
div.jupiter-intro,
div.brightest-intro,
div.indaba-11-intro,
div.indaba-12-intro,
div.indaba-13-intro,
div.sanlam-intro,
div.sanlam-eb-intro,
div.brochure-indaba-intro,
div.collateral-one-show-intro,
div.collateral-sanlam-intro,
div.musica-accessories-intro,
div.musica-rockstar-intro,
div.packaging-prankster-intro,
div.packaging-lay-intro,
div.illustration-parasite-intro,
div.illustration-ijusi-intro,
div.illustration-etienne-intro,
div.illustration-them-intro,
div.illustration-bare-intro,
div.illustration-daddy-intro,
div.peppaby-intro {
	width:650px; 
	height:500px; 
	text-indent:-9999px; 
	display:block; 
	background:url(/contact/01.jpg) no-repeat 0 0; }
	
div.contact-legalities {
	background:url(/contact/02.jpg) no-repeat 0 0; }
	
div.musica-intro {
	background:url(/design/corporate-identities/musica/01.jpg) no-repeat 0 0; }
	
div.jupiter-intro {
	background:url(/design/corporate-identities/tjdr/01.jpg) no-repeat 0 0; }
	
div.brightest-intro {
	background:url(/design/campaigns/brightest-young-minds/01.jpg) no-repeat 0 0; }
	
div.indaba-11-intro {
	background:url(/design/campaigns/design-indaba-11/01.jpg) no-repeat 0 0; }
	
div.indaba-12-intro {
	background:url(/design/campaigns/design-indaba-12/01.jpg) no-repeat 0 0; }
	
div.indaba-13-intro {
	background:url(/design/campaigns/design-indaba-13/01.jpg) no-repeat 0 0; }
	
div.sanlam-intro {
	background:url(/design/brochures/sanlam-mmi/01.jpg) no-repeat 0 0; }
	
div.sanlam-eb-intro {
	background:url(/design/brochures/sanlam-eb/01.jpg) no-repeat 0 0; }
	
div.brochure-indaba-intro {
	background:url(/design/brochures/design-indaba/01.jpg) no-repeat 0 0; }
	
div.collateral-one-show-intro {
	background:url(/design/collateral/one-show-poster/01.jpg) no-repeat 0 0; }
	
div.collateral-sanlam-intro {
	background:url(/design/collateral/sanlam-calendar/01.jpg) no-repeat 0 0; }
	
div.musica-accessories-intro {
	background:url(/design/packaging/musica-accessories/01.jpg) no-repeat 0 0; }
	
div.musica-rockstar-intro {
	background:url(/design/packaging/musica-rockstar/01.jpg) no-repeat 0 0; }
	
div.packaging-prankster-intro {
	background:url(/design/packaging/prankster-bravo/01.jpg) no-repeat 0 0; }
	
div.packaging-lay-intro {
	background:url(/design/packaging/prankster-lay-me-down/01.jpg) no-repeat 0 0; }
	
div.illustration-parasite-intro {
	background:url(/illustration/parasite/01.jpg) no-repeat 0 0; }
		
div.illustration-ijusi-intro {
	background:url(/illustration/i-jusi/01.jpg) no-repeat 0 0; }		
	
div.illustration-etienne-intro {
	background:url(/illustration/saint-etienne-biennial/01.jpg) no-repeat 0 0; }	
	
div.illustration-them-intro {
	background:url(/illustration/them-and-us/01.jpg) no-repeat 0 0; }
	
div.illustration-bare-intro {
	background:url(/illustration/bare-project/01.jpg) no-repeat 0 0; }	
	
div.illustration-daddy-intro {
	background:url(/illustration/daddy-cool/01.jpg) no-repeat 0 0; }
	
div.peppaby-intro {
	background:url(/design/packaging/peppaby/01.jpg) no-repeat 0 0; }

/*BEGIN PRELOADER */

.preloader { display:block; background: url(/images/loading.gif) center center no-repeat !important; }


a.ijusi-link {
	width:200px; 
	height:20px; 
	display:block; 
	position:absolute; 
    top:400px; 
	left:510px; }	


a.themandus-link {
	width:200px; 
	height:20px; 
	display:block; 
	position:absolute; 
    top:360px; 
	left:510px; }	
	
a.email-link {
	width:206px; 
	height:20px; 
	display:block; 
	position:absolute; 
    top:254px; 
	left:506px; }	

